<?php 
defined('InShopNC') or exit('Access Invalid!'); 
$data = array(
);
$ap_id = '28'; 
$ap_name = '文字广告2-鞋包配饰下方'; 
$ap_intro = '文字广告2-鞋包配饰下方文字广告'; 
$ap_class = '1'; 
$ap_display = '2'; 
$is_use = '1'; 
$ap_width = '30'; 
$ap_height = '0'; 
$ap_price = '30'; 
$adv_num = '0'; 
$click_num = '0'; 
$default_content = '文字广告2-鞋包配饰下方文字广告'; 
